Join 34,000+ subscribers and receive articles from our
blog about software quality, testing, QA and security.

Invalid version reporting in release 3.3.3


#1

Hello,

There’s a small bug in smartinspect.pas. It still contains string 3.3.2 instead of 3.3.3

const
SiVersion = ‘3.3.2.49’;

best regards
Piotr Rezmer


#2

Hello Piotr,

Thanks for your posting. I could confirm the wrong version in the const declaration. It will be fixed with the next update.

Thanks again,
Tobias